CREATE TABLE IF NOT EXISTS pull_request_assignee (
    pull_request UUID NOT NULL REFERENCES pull_request(id),
    "user" UUID NOT NULL,
    assigned_by UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY (pull_request, "user")
);
